.hidden_date-box {
    display: none;
  }

.date-box {
	
	position: absolute;
	width: 20em;
	top: -25%;
	left:-75px;
	text-align: center;
	background-color: #fff;
	padding: 1.125em 1em;
	font-size: 0.75em;
	border-radius: 1rem;
  	box-shadow:	0 0.125rem 0.5rem rgba(0, 0, 0, .3), 0 0.0625rem 0.125rem rgba(0, 0, 0, .2);
  }

 .thermometer .thermometer__bg-color {
	background: linear-gradient(#f44336 50%,#2196F3) !important
}
.thermometer .thermometer__draw-b:after {
	background-color: #2196F3 !important;
}

.thermometer .thermometer__draw-b:before{
	background-color: #2196F3;
}


